import React, { version } from "react";
import logo2 from "../../../src/assets/logo2.png";
import Image from "next/image";
import Link from "next/link";

const Footer = () => {
  return (
    <div className="bg-[#060c0a] p-10">
      <div className="flex  justify-center">
        <div>
          <div className="w-full">
            <Image src={logo2} className="w-[90px] mx-auto" />
          </div>
          <p className="mb-0 text-sm text-gray-400  w-full text-center opacity-30 ">
            © 2024 briz. All rights reserved. | Designed by ♡ <br />
            Tehran - Iran
            {process.env.NEXT_PUBLIC_VERSION}
          </p>

          <div className="flex justify-center w-full mt-4 ">
            <Link href={`/pricing`}>
              <p className="mb-0  text-gray-400 mx-4">pricing</p>
            </Link>
            <Link href={`/#platform`}>
              <p className="mb-0  text-gray-400 mx-4">platform</p>
            </Link>
            <Link href={`/about-us`}>
              <p className="mb-0  text-gray-400 mx-4">about us</p>
            </Link>
          </div>
        </div>
      </div>
    </div>
  );
};

export default Footer;
