export const navLinks = [
  {
    id: "our-solution",
    title: "our solution",
    go: false,
  },
  {
    id: "product",
    title: "product",
    go: true,
  },
  {
    id: "Pricing",
    title: "Pricing",
    go: true,
  },
  {
    id: "contact-us",
    title: "contact us",
    go: true,
  },
];

const services = [
  {
    title: "Streamlined Operations",
  },
  {
    title: "Empowered Decision ",
  },
  {
    title: "Unwavering Support ",
  },
  {
    title: "Seamless Integration",
  },
];

const experiences = [
  {
    title: "setup routine Modes",
    date: "step 1",
    points: [
      "Begin your journey with Briz by customizing Collection Routines to suit your unique business needs. Whether it's for the bustling holiday season, a reflective Ramadan, or your standard daily operations, simply activate the desired mode. Save various modes to maintain a recorded task list for each routine, ensuring a streamlined and efficient approach to every aspect of your business.",
    ],
  },
  {
    title: "setup each section",
    date: "step 2",
    points: [
      "Continue shaping your unique coffee shop experience by defining each distinct area within your establishment with Briz. Set up sections like the bar, kitchen, and seating area in our system. This process not only helps in organizing physical spaces but also assists in assigning tasks, managing resources, and streamlining operations for each specific zone.",
    ],
  },
  {
    title: "setup stuff positions",
    date: "step 3",
    points: [
      "Define roles such as Barista, Waiter, Cashier, and more within our system to clarify responsibilities and streamline workflow. This organization allows you to manage schedules, assign tasks, and track performance more effectively. Empower your staff with clear definitions and watch as your service flourishes with precision and care.",
    ],
  },
  {
    title: "define staff ",
    date: "step 4",
    points: [
      "Define your team in the app by entering each staff member's name, contact number, and specific access levels.",
    ],
  },
  {
    title: "setup shift forms",
    date: "step 5",
    points: [
      "establish and manage shift patterns to ensure your coffee shop operates smoothly around the clock. Whether it's the early birds in the morning shift, the rush-hour warriors of the afternoon, or the night owls keeping the evening vibe alive, our system allows you to customize and control shift timings. Define morning, afternoon, and night shifts, or any other custom intervals that fit your unique business rhythm. By organizing and adapting shift schedules, you'll maintain a consistent, quality service any time of day, all while keeping your team well-rested and ready to excel.",
    ],
  },
  {
    title: "insert tasks ",
    date: "step 6",
    points: [
      "Progress further with Briz by inserting and customizing tasks that keep your coffee shop humming. Whether they are daily grind duties, weekly deep cleans, or special event preparations, our system allows you to define tasks as daily, weekly, or on a custom schedule. Assign these tasks to positions rather than individuals, such as assigning cleaning duties to the closing Barista or inventory checks to the morning Manager. This method ensures that responsibilities are clear and consistent, regardless of personnel changes. Once you've planned your shifts for each week, each staff member assigned to a position will automatically inherit the tasks associated with it, ensuring a smooth operation and an evenly distributed workload.",
    ],
  },
  {
    title: "Weekly Shift Planning",
    date: "step 7",
    points: [
      "Each week, take the time to strategically assign staff to their specific positions for each day, considering their strengths, preferences, and the needs of your coffee shop. As you place each staff member in their role, they are automatically assigned the tasks linked to their position for that shift.",
    ],
  },
];

const testimonials = [
  {
    testimonial:
      "Comprehensive Oversight: A Panoramic View for Owners and Supervisors",
    title: "holistic view ",
  },
  {
    testimonial:
      "Strategic Shift Scheduling: Mastering the Art of Staff Allocation",
    title: "Weekly Shift Planning",
  },
  {
    testimonial: "Performance Insights: Supervisor-Driven Staff Ratings",
    title: "rating by supervisor",
  },
  {
    testimonial: "Validation Excellence: Supervisor Task Confirmation",
    title: "verify by supervisor ",
  },
];

export { services, experiences, testimonials };
